Subject: Re: Arina Serbu Appointment
From: Rayna Ryan <[email-masked]>
To: Ashish Dabral <[email-masked]>, Joel Graham <[email-masked]>, Gene Frisco <[email-masked]>
Date: Fri, 23 Dec 2016 18:55:59 -0500

Good Evening Ashish,
Please excuse my delayed response. I am going to be passing you on to Joel
and Gene so that they can better assist you. Thanks!
Kindly,
Rayna

On Fri, Dec 23, 2016 at 8:08 AM, Ashish Dabral <[email-masked]> wrote:

> The below is Amber's reply. I am still confused this is free or not,
> please update me asap.Thanks
>
> ------------------------------
> *From: *"Amber Fullwood" <[email-masked]>
> *To: *"Ashish Dabral" <[email-masked]>
> *Sent: *Thursday, December 22, 2016 9:14:57 PM
> *Subject: *Re: Arina Serbu Appointment
>
> This was a free service for a team member. I do not know why she was
> charged after checking out.
>
> On Dec 22, 2016, at 5:26 AM, Ashish Dabral <[email-masked]> wrote:
>
> Hi Rayna & Amber,
>
> Client : - Arina Serbu had 2 appointment on 21st December both for
> Balayage with Spartak, On first appointment the notes says: - "Free Service
> AF 12/21". And on 2nd appointment which duration is only 5 minutes Ryana
> Charged $109.Can you please let me know what was the actual case, so I can
> adjust Spartak payroll accordingly?
>
>
> Regards,
> Ashish Dabral
>
>
>